
        .qtranxs_flag_en {
            background-image: url(assets/img//gb.png);
            background-repeat: no-repeat;
        }


        @font-face {
            font-family: 'Circe';
            src: url("font/Circe/Circe-Regular.woff") format("woff"),
                url("font/Circe/Circe-Regular.woff2") format("woff2");
            font-weight: normal;
            font-display: swap;
            font-style: normal
        }

        @font-face {
            font-family: 'Circe';
            src: url("font/Circe/Circe-ExtraLight.woff") format("woff"),
                url("font/Circe/Circe-ExtraLight.woff2") format("woff2");
            font-weight: 200;
            font-display: swap;
            font-style: normal
        }

        @font-face {
            font-family: 'Circe';
            src: url("font/Circe/Circe-Thin.woff") format("woff"),
                url("font/Circe/Circe-Thin.woff2") format("woff2");
            font-weight: 100;
            font-display: swap;
            font-style: normal
        }

        @font-face {
            font-family: 'Circe';
            src: url("font/Circe/Circe-Light.woff") format("woff"),
                url("font/Circe/Circe-Light.woff2") format("woff2");
            font-weight: 300;
            font-display: swap;
            font-style: normal
        }

        @font-face {
            font-family: 'Circe';
            src: url("font/Circe/Circe-Bold.woff") format("woff"),
                url("font/Circe/Circe-Bold.woff2") format("woff2");
            font-weight: bold;
            font-display: swap;
            font-style: normal
        }

        @font-face {
            font-family: 'Circe';
            src: url("font/Circe/Circe-ExtraBold.woff") format("woff"),
                url("font/Circe/Circe-ExtraBold.woff2") format("woff2");
            font-weight: 800;
            font-display: swap;
            font-style: normal
        }

        @font-face {
            font-family: 'Socicon';
            src: url("font/socicon/Socicon.eot");
            src: url("font/socicon/Socicon.eot#iefix") format("embedded-opentype"),
                url("font/socicon/Socicon.woff2") format("woff2"),
                url("font/socicon/Socicon.ttf") format("truetype"),
                url("font/socicon/Socicon.woff") format("woff"),
                url("font/socicon/Socicon.svg#Socicon") format("svg");
            font-weight: normal;
            font-display: swap;
            font-style: normal
        }
    